
(cl:in-package :asdf)

(defsystem "mir_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "Serial" :depends-on ("_package_Serial"))
    (:file "_package_Serial" :depends-on ("_package"))
    (:file "Encoders" :depends-on ("_package_Encoders"))
    (:file "_package_Encoders" :depends-on ("_package"))
    (:file "MirExtra" :depends-on ("_package_MirExtra"))
    (:file "_package_MirExtra" :depends-on ("_package"))
    (:file "MirStatus" :depends-on ("_package_MirStatus"))
    (:file "_package_MirStatus" :depends-on ("_package"))
    (:file "Path" :depends-on ("_package_Path"))
    (:file "_package_Path" :depends-on ("_package"))
    (:file "MissionCtrlState" :depends-on ("_package_MissionCtrlState"))
    (:file "_package_MissionCtrlState" :depends-on ("_package"))
    (:file "ExternalRobot" :depends-on ("_package_ExternalRobot"))
    (:file "_package_ExternalRobot" :depends-on ("_package"))
    (:file "Pose2D" :depends-on ("_package_Pose2D"))
    (:file "_package_Pose2D" :depends-on ("_package"))
    (:file "ExternalRobots" :depends-on ("_package_ExternalRobots"))
    (:file "_package_ExternalRobots" :depends-on ("_package"))
    (:file "Trolley" :depends-on ("_package_Trolley"))
    (:file "_package_Trolley" :depends-on ("_package"))
    (:file "RobotMode" :depends-on ("_package_RobotMode"))
    (:file "_package_RobotMode" :depends-on ("_package"))
    (:file "LocalMapStat" :depends-on ("_package_LocalMapStat"))
    (:file "_package_LocalMapStat" :depends-on ("_package"))
    (:file "MissionCtrlCommand" :depends-on ("_package_MissionCtrlCommand"))
    (:file "_package_MissionCtrlCommand" :depends-on ("_package"))
    (:file "RobotState" :depends-on ("_package_RobotState"))
    (:file "_package_RobotState" :depends-on ("_package"))
    (:file "StampedEncoders" :depends-on ("_package_StampedEncoders"))
    (:file "_package_StampedEncoders" :depends-on ("_package"))
  ))